table {table-layout: auto;}

th {background-color: #5f705f; color:#FFFFFF; font-size: .75em; font-weight: bold;}
th.subtitle{background-color: #f0ead0; color: #000000; font-weight: bold; font-size: .75em;}

h1.all{font-size: 1.5em;}
h2.border{font-size: 1.2em;}
h3 {font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; font-weight: bold;}
table#formLinks tr.color {background-color: #5f705f; font-size: 1em; font-weight: bold; text-align: center; color:#FFFFFF;}
table#formLinks tr{text-align: center; font-size: 1em;}

table.sub td {text-align: center; font-size: .75em;}
table.sub td.left { text-align: left; font-size: .75em;}

table.reviewTable td.left { text-align: left; font-size: .75em;}
table.reviewTable td {background-color: #f0ead0; text-align: center; font-size: .75em;}
table.sub td.reviewTable {background-color: #f0ead0; text-align: left; font-size: .75em;}

.green {background-color: #000000; text-align: center; font-size: .75em; font-weight: bold;}

#headerTopLinks.reportForms {font-size: 1em;}
#leftText.reportForms{margin-left: .2em;}

h2.reportFormsHome{text-align: left; background-color: #5f705f; color:#FFFFFF; font-family:'Times New Roman', Times, serif; font-weight: normal; font-size: 1.8em; padding-top: 0; margin-top: 0;}

#ReportForms #formLinks {width: 500px;}

#leftnav{width: 100px;}

